     //Begins   <script>

     function loadScript() {
     	var script = document.createElement('script');
     	script.type = 'text/javascript';
     	script.src = 'https://maps.googleapis.com/maps/api/js?v=3.exp' +
     		'&callback=initialize';
     	document.body.appendChild(script);
     }

     window.onload = loadScript;
     
    var projectpng='/static/images/google_maps_icon/project.png';
  	var ZOOM=5;
     //Functions for current real time positions

    
        function initialize() {
        	
        	var posLatLngHome = new google.maps.LatLng($('[name=location_lat]').val(), $('[name=location_lng]').val());
        	var mapOptions = {
         		zoom: ZOOM,
         		center: posLatLngHome,
            scrollwheel: false
         	}
        	var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);
         	
        	var marker = new google.maps.Marker({
         		position: posLatLngHome,
         		map: map,
         		title: 'Office',
         		icon: projectpng

         	});
           
        }	
     